Subject: Trainer Candidate - Sanjeev Kumar
From: Sanjeev Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 03:41:07 -0400

| | Tech Support Test

Name | Sanjeev Kumar
E-mail | [email-masked]
Phone Number | (+91) 8010373638
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector-23, Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EduTest | Assistant Manager Project | | 51568
Previous Employer 1 | Innovatiview India Pvt Ltd | Senior Project Coordinator | 12 April 2021 | 30400
Previous Employer 2 | Core Integra Consulting Pvt Ltd (For TCS) | Operations Team Lead | 4 March 2021 | 20400

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | I have work experience in training, I was the trainer of the Delhi-NCR region at TCS. I gave the process training, Quality Training, Refresher Training & project-wise requirement training to the associates.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Associates are asking questions in a group that is very difficult during training.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied - you are also keeping them loyal!!
What according to you makes you a good candidate for this position? | I have worked a very professional company TCS. I am very active and update. I got certification in Lean Technology at TCS-Internal.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |